installer not suited for 1.1.2 anymore

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by optikalefx, Mar 6, 2008.

  1. optikalefx

    optikalefx New Member

    Joined:
    Sep 22, 2007
    Messages:
    295
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    so it seems because of all the updates to get things working on 1.1.4 people forgot about 1.1.2? Im still on 1.1.2 and now i cant update anything. installer just today updated and now i get the main excecution error. im guessing its because i need to get to 1.1.4. hassle.
  2. MrBrightside

    MrBrightside Active Member

    Joined:
    Dec 16, 2007
    Messages:
    1,996
    Likes Received:
    18
    I updated font.app yesterday on 1.1.2 and worked fine!
  3. Fooli

    Fooli New Member

    Joined:
    Feb 13, 2008
    Messages:
    371
    Likes Received:
    1
    Device:
    iPod touch
    Hmm

    Thats wierd? Have you tried to reinstall installer?

Share This Page